Bug 679821 - Providing native systemd file for upcoming F15 Feature Systemd
Summary: Providing native systemd file for upcoming F15 Feature Systemd
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: radvd   
(Show other bugs)
Version: 15
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-23 15:31 UTC by Tomasz Torcz
Modified: 2014-11-09 22:34 UTC (History)
2 users (show)

Fixed In Version: radvd-1.7-3.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-16 04:04:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
radvd.service unit file (290 bytes, text/plain)
2011-02-23 15:32 UTC, Tomasz Torcz
no flags Details

Description Tomasz Torcz 2011-02-23 15:31:36 UTC
The attached file is a native systemd file for upcoming F15 Feature [1]

Please read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see
[4]

If you have any question dont hesitate to ask them on this bug report.

1.http://fedoraproject.org/wiki/Features/systemd
2.https://fedoraproject.org/wiki/Systemd_Packaging_Draft
3.http://0pointer.de/public/systemd-man/daemon.html
4.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/compatability

Comment 1 Tomasz Torcz 2011-02-23 15:32:16 UTC
Created attachment 480495 [details]
radvd.service unit file

Comment 2 Fedora Update System 2011-02-28 07:31:10 UTC
Package radvd-1.7-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing radvd-1.7-2.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/radvd-1.7-2.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-03-08 02:16:19 UTC
radvd-1.7-3.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update radvd'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/radvd-1.7-3.fc15

Comment 4 Fedora Update System 2011-03-16 04:04:23 UTC
radvd-1.7-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.